Bug 6479 - После разбиения жесткого диска ядро не перечитывает таблицу разделов
: После разбиения жесткого диска ядро не перечитывает таблицу разделов
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/install2-x11-qt)
: unstable
: all Linux
: P5 blocker
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-04-11 10:15 by
Modified: 2005-09-22 16:42 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-04-11 10:15:23
цитирую письмо в devel:
"После установки загрузчика, появилось сообщение
fsck.ext3: No such device or address while trying to open /dev/hda7
хотя раздел был отформатирован и на него была
установлена система."
------- Comment #1 From 2005-04-11 15:07:46 -------
*** Bug 6484 has been marked as a duplicate of this bug. ***
------- Comment #2 From 2005-04-11 15:11:42 -------
Нескромный вопрос -- а что, 2.9.9.1 устанавливался с таким поведением хоть у
кого-то?
------- Comment #3 From 2005-04-11 15:41:48 -------
в 2.9.9.1 это не воспроизводилось
------- Comment #4 From 2005-04-11 15:44:29 -------
У меня под vmware и тогда то же самое было.

Как ловить будем, или там без вариантов partition table не перечитывается? (если
"линейно" идти по установке)
------- Comment #5 From 2005-04-11 15:51:28 -------
Посмотри тут:
https://bugzilla.altlinux.org/show_bug.cgi?id=6480

а в 2.9.9.1 все должно было работать.
------- Comment #6 From 2005-06-08 13:08:35 -------
fixed 
------- Comment #7 From 2005-09-22 16:42:03 -------
Вроде нормально.